<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormFontViewController class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormFontViewController">GormFontViewController class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormFontViewController
        class
      </a></h1>
    <h2><a name="class$GormFontViewController">GormFontViewController</a> : NSObject</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormFontViewController.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormFontViewController_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormFontViewController.html#method$GormFontViewController+sharedGormFontViewController">+sharedGormFontViewController</a></li>
      <li><a rel="gsdoc" href="GormFontViewController.html#method$GormFontViewController-convertFont$">-convertFont:</a></li>
      <li><a rel="gsdoc" href="GormFontViewController.html#method$GormFontViewController-selectFont$">-selectFont:</a></li>
      <li><a rel="gsdoc" href="GormFontViewController.html#method$GormFontViewController-view">-view</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormFontViewController+sharedGormFontViewController">sharedGormFontViewController&nbsp;</a></h3>
    + (<a rel="gsdoc" href="#class$GormFontViewController">GormFontViewController</a>*) <b>sharedGormFontViewController</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormFontViewController-convertFont$">convertFont:&nbsp;</a></h3>
    - (NSFont*) <b>convertFont:</b> (NSFont*)aFont;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormFontViewController-selectFont$">selectFont:&nbsp;</a></h3>
    - (void) <b>selectFont:</b> (id)sender;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormFontViewController-view">view&nbsp;</a></h3>
    - (id) <b>view</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormFontViewController_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormFontViewController Class</h2>
    <h3><a name="ivariable$GormFontViewController*encodeButton">encodeButton</a></h3>
    @protected id <b>encodeButton</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormFontViewController*fontSelector">fontSelector</a></h3>
    @protected id <b>fontSelector</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormFontViewController*view">view</a></h3>
    @protected id <b>view</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
